Subject: Re: bug#31761: 26.1; Ispell-Program-name as enchant-2

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Jun 2018 12:35:38 +0300

> From: David Maslen <[email-masked]>
> Date: Fri, 08 Jun 2018 10:48:41 +1000
> 
> Using Customise, I changed the Ispell Program Name, from hunspell, which
> has been working, to enchant-2.
> 
> Emacs showed an error on the bottom of the frame "Searching for program:
> no such file or directory, enchant-2-lsmod"
> 
> I installed enchant with homebrew, and it has by default installed
> "enchant-lsmod-2", nothing in the code indicates that this is not the
> default name of the executable.
> 
> Might there be a typo in the new enchant support?

Reuben, could you please take a look at this issue?  I'd like to fix
it on the emacs-26 branch.

Thanks.